org.codehaus.groovy.tools

## Class GrapeUtil

- java.lang.Object
- - org.codehaus.groovy.tools.GrapeUtil

    public class GrapeUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`GrapeUtil()`

### Method Summary

Methods
`static java.util.Map<java.lang.String,java.lang.Object>` `getIvyParts(java.lang.String allstr)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GrapeUtil

    public GrapeUtil()

### Method Detail

#### getIvyParts

    public static java.util.Map<java.lang.String,java.lang.Object> getIvyParts(java.lang.String allstr)